# SourceForge Upload Variables - **User Adaptable**
export SFG_USER=""
export SFG_PASS=""


# AndroidFileHost Upload Variables - **User Adaptable**
export AFH_LOGIN=""  


# ForgeJo Upload Variables
export FORGEJO_URL=""   # No trailing slash
export USER_NAME=""
export API_TOKEN=""
export TAG="${ROM_ZIP_NAME}-${MAJOR_VERSION}.${MINOR_VERSION}"
export BRANCH="Roms"  # If your default branch is named something else  
export CHECKSUM_TYPE="md5"  # Options: md5, sha1, sha256, sha512
export GENERATE_CHECKSUM="true"  # Set to false to skip 

